RK-A2 - Bug #3681

Create API/GCF update_user_info
07/25/2024 06:35 AM - Ram Kordale

Status: Closed Start date: 07/25/2024
Priority: Immediate Due date:

Assignee: Md Shahzar % Done: 100%
Category: Estimated time: 0.40 hour
Target version: Spent time: 0.00 hour
Description

Input: email_id

Store in DS Kind user_info with columns email_id, first_visit_time, last_visit_time. email_id is the primary key. For time, use the time
when the call is received.

Essentially, first_visit_time will be assigned when the entry is first created.

History

#1 - 07/25/2024 07:08 AM - Ram Kordale

- Description updated

#2 - 07/25/2024 09:42 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.40 h

#3 - 07/25/2024 09:52 AM - Shubham Boke
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 07/25/2024 09:52 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 07/27/2024 12:18 PM - Ram Kordale
- Priority changed from High to Urgent

#6 - 07/27/2024 12:27 PM - Ram Kordale

- Priority changed from Urgent to Immediate

#7 - 08/29/2024 06:35 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Md Shahzar

#8 - 09/25/2024 08:34 AM - Ram Kordale

- Status changed from Review to Closed
